tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Smith <d...@cornell.edu>
Subject Re: WAR created on tomcat 6.0 -Executed on Tomcat 5.5
Date Wed, 16 Apr 2008 16:50:44 GMT
Check your war file for the existence of standard.jar and jstl.jar in 
WEB-INF/lib.  I'll bet at least standard.jar is missing if not both of them.

--David

Computerjuice wrote:
> I have developed a web application using netbeans and Tomcat 6.0. I have
> deplyed the resulting WAR file to a website Host server that is running
> Tomcat 5.5. However the JSTL tags are displayed instead of the exposing the
> database contents. The application uses a connection pool to connect to the
> database. Yes my code works fine because it all worked in the development
> environment. Now for my question, is there compatibility between tomcat 5.5
> and tomcat 6.0? 
>
> Development Tools:
>
> Netbeans: 6.0 
> Tomcat: 6.0.14 
> Java: JSE 6
> Ant: 1.7.0 
>
>
>   


---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message